// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		43412085227888B0005F7CA0 /* SALJSONCoding.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43412084227888B0005F7CA0 /* SALJSONCoding.swift */; };
		43412086227888B0005F7CA0 /* SALJSONCoding.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43412084227888B0005F7CA0 /* SALJSONCoding.swift */; };
		4341208822788AEE005F7CA0 /* SALNetworkHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4341208722788AEE005F7CA0 /* SALNetworkHandler.swift */; };
		4341208922788AEE005F7CA0 /* SALNetworkHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4341208722788AEE005F7CA0 /* SALNetworkHandler.swift */; };
		43C8645C2278353E007F5807 /* SALNetworkingTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43C8645B2278353E007F5807 /* SALNetworkingTests.swift */; };
		43E2B25B22775E1600BF9A3B /* SALServiceSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 43E2B25122775E1500BF9A3B /* SALServiceSDK.framework */; };
		43E2B26222775E1600BF9A3B /* SALUsersSDK.h in Headers */ = {isa = PBXBuildFile; fileRef = 43E2B25422775E1500BF9A3B /* SALUsersSDK.h */; settings = {ATTRIBUTES = (Public, ); }; };
		43E2B2B32277B62700BF9A3B /* SALUser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2AF2277B62700BF9A3B /* SALUser.swift */; };
		43E2B2B42277B62700BF9A3B /* SALUser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2AF2277B62700BF9A3B /* SALUser.swift */; };
		43E2B2B52277B62700BF9A3B /* SALServiceError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B02277B62700BF9A3B /* SALServiceError.swift */; };
		43E2B2B62277B62700BF9A3B /* SALServiceError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B02277B62700BF9A3B /* SALServiceError.swift */; };
		43E2B2B72277B62700BF9A3B /* SALService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B12277B62700BF9A3B /* SALService.swift */; };
		43E2B2B82277B62700BF9A3B /* SALService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B12277B62700BF9A3B /* SALService.swift */; };
		43E2B2B92277B62700BF9A3B /* SALService+Internal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B22277B62700BF9A3B /* SALService+Internal.swift */; };
		43E2B2BA2277B62700BF9A3B /* SALService+Internal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2B22277B62700BF9A3B /* SALService+Internal.swift */; };
		43E2B2E52277BCFF00BF9A3B /* SALUserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2E42277BCFF00BF9A3B /* SALUserTests.swift */; };
		43E2B2E72277CBA000BF9A3B /* SALServiceTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2E62277CBA000BF9A3B /* SALServiceTests.swift */; };
		43E2B2E92278129000BF9A3B /* SALNetworkingProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2E82278129000BF9A3B /* SALNetworkingProtocol.swift */; };
		43E2B2EA2278129000BF9A3B /* SALNetworkingProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 43E2B2E82278129000BF9A3B /* SALNetworkingProtocol.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		43E2B25C22775E1600BF9A3B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 43E2B24822775E1500BF9A3B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 43E2B25022775E1500BF9A3B;
			remoteInfo = SALUsersSDK;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		43412084227888B0005F7CA0 /* SALJSONCoding.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALJSONCoding.swift; sourceTree = "<group>"; };
		4341208722788AEE005F7CA0 /* SALNetworkHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALNetworkHandler.swift; sourceTree = "<group>"; };
		43C8645B2278353E007F5807 /* SALNetworkingTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALNetworkingTests.swift; sourceTree = "<group>"; };
		43E2B25122775E1500BF9A3B /* SALServiceSDK.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = SALServiceSDK.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		43E2B25422775E1500BF9A3B /* SALUsersSDK.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SALUsersSDK.h; sourceTree = "<group>"; };
		43E2B25522775E1600BF9A3B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		43E2B25A22775E1600BF9A3B /* SALServiceSDKTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SALServiceSDKTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		43E2B26122775E1600BF9A3B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		43E2B2AF2277B62700BF9A3B /* SALUser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SALUser.swift; sourceTree = "<group>"; };
		43E2B2B02277B62700BF9A3B /* SALServiceError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SALServiceError.swift; sourceTree = "<group>"; };
		43E2B2B12277B62700BF9A3B /* SALService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SALService.swift; sourceTree = "<group>"; };
		43E2B2B22277B62700BF9A3B /* SALService+Internal.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "SALService+Internal.swift"; sourceTree = "<group>"; };
		43E2B2E42277BCFF00BF9A3B /* SALUserTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALUserTests.swift; sourceTree = "<group>"; };
		43E2B2E62277CBA000BF9A3B /* SALServiceTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALServiceTests.swift; sourceTree = "<group>"; };
		43E2B2E82278129000BF9A3B /* SALNetworkingProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SALNetworkingProtocol.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		43E2B24E22775E1500BF9A3B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		43E2B25722775E1600BF9A3B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43E2B25B22775E1600BF9A3B /* SALServiceSDK.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		43E2B24722775E1500BF9A3B = {
			isa = PBXGroup;
			children = (
				43E2B25322775E1500BF9A3B /* SALServiceSDK */,
				43E2B25E22775E1600BF9A3B /* SALServiceSDKTests */,
				43E2B25222775E1500BF9A3B /* Products */,
			);
			sourceTree = "<group>";
		};
		43E2B25222775E1500BF9A3B /* Products */ = {
			isa = PBXGroup;
			children = (
				43E2B25122775E1500BF9A3B /* SALServiceSDK.framework */,
				43E2B25A22775E1600BF9A3B /* SALServiceSDKTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		43E2B25322775E1500BF9A3B /* SALServiceSDK */ = {
			isa = PBXGroup;
			children = (
				43E2B25422775E1500BF9A3B /* SALUsersSDK.h */,
				43E2B2B12277B62700BF9A3B /* SALService.swift */,
				43E2B2B22277B62700BF9A3B /* SALService+Internal.swift */,
				43E2B2B02277B62700BF9A3B /* SALServiceError.swift */,
				43E2B2AF2277B62700BF9A3B /* SALUser.swift */,
				43E2B2E82278129000BF9A3B /* SALNetworkingProtocol.swift */,
				4341208722788AEE005F7CA0 /* SALNetworkHandler.swift */,
				43412084227888B0005F7CA0 /* SALJSONCoding.swift */,
				43E2B25522775E1600BF9A3B /* Info.plist */,
			);
			path = SALServiceSDK;
			sourceTree = "<group>";
		};
		43E2B25E22775E1600BF9A3B /* SALServiceSDKTests */ = {
			isa = PBXGroup;
			children = (
				43E2B26122775E1600BF9A3B /* Info.plist */,
				43E2B2E42277BCFF00BF9A3B /* SALUserTests.swift */,
				43E2B2E62277CBA000BF9A3B /* SALServiceTests.swift */,
				43C8645B2278353E007F5807 /* SALNetworkingTests.swift */,
			);
			path = SALServiceSDKTests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		43E2B24C22775E1500BF9A3B /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43E2B26222775E1600BF9A3B /* SALUsersSDK.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		43E2B25022775E1500BF9A3B /* SALServiceSDK */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 43E2B26522775E1600BF9A3B /* Build configuration list for PBXNativeTarget "SALServiceSDK" */;
			buildPhases = (
				43E2B24C22775E1500BF9A3B /* Headers */,
				43E2B24D22775E1500BF9A3B /* Sources */,
				43E2B24E22775E1500BF9A3B /* Frameworks */,
				43E2B24F22775E1500BF9A3B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SALServiceSDK;
			productName = SALUsersSDK;
			productReference = 43E2B25122775E1500BF9A3B /* SALServiceSDK.framework */;
			productType = "com.apple.product-type.framework";
		};
		43E2B25922775E1600BF9A3B /* SALServiceSDKTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 43E2B26822775E1600BF9A3B /* Build configuration list for PBXNativeTarget "SALServiceSDKTests" */;
			buildPhases = (
				43E2B25622775E1600BF9A3B /* Sources */,
				43E2B25722775E1600BF9A3B /* Frameworks */,
				43E2B25822775E1600BF9A3B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				43E2B25D22775E1600BF9A3B /* PBXTargetDependency */,
			);
			name = SALServiceSDKTests;
			productName = SALUsersSDKTests;
			productReference = 43E2B25A22775E1600BF9A3B /* SALServiceSDKTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		43E2B24822775E1500BF9A3B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Benjamin Salanki";
				TargetAttributes = {
					43E2B25022775E1500BF9A3B = {
						CreatedOnToolsVersion = 10.2;
						LastSwiftMigration = 1020;
					};
					43E2B25922775E1600BF9A3B = {
						CreatedOnToolsVersion = 10.2;
					};
				};
			};
			buildConfigurationList = 43E2B24B22775E1500BF9A3B /* Build configuration list for PBXProject "SALServiceSDK" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 43E2B24722775E1500BF9A3B;
			productRefGroup = 43E2B25222775E1500BF9A3B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				43E2B25022775E1500BF9A3B /* SALServiceSDK */,
				43E2B25922775E1600BF9A3B /* SALServiceSDKTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		43E2B24F22775E1500BF9A3B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		43E2B25822775E1600BF9A3B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		43E2B24D22775E1500BF9A3B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43E2B2B52277B62700BF9A3B /* SALServiceError.swift in Sources */,
				43E2B2E92278129000BF9A3B /* SALNetworkingProtocol.swift in Sources */,
				43412085227888B0005F7CA0 /* SALJSONCoding.swift in Sources */,
				43E2B2B32277B62700BF9A3B /* SALUser.swift in Sources */,
				4341208822788AEE005F7CA0 /* SALNetworkHandler.swift in Sources */,
				43E2B2B72277B62700BF9A3B /* SALService.swift in Sources */,
				43E2B2B92277B62700BF9A3B /* SALService+Internal.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		43E2B25622775E1600BF9A3B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43E2B2EA2278129000BF9A3B /* SALNetworkingProtocol.swift in Sources */,
				4341208922788AEE005F7CA0 /* SALNetworkHandler.swift in Sources */,
				43E2B2B62277B62700BF9A3B /* SALServiceError.swift in Sources */,
				43E2B2E52277BCFF00BF9A3B /* SALUserTests.swift in Sources */,
				43E2B2B82277B62700BF9A3B /* SALService.swift in Sources */,
				43E2B2BA2277B62700BF9A3B /* SALService+Internal.swift in Sources */,
				43E2B2B42277B62700BF9A3B /* SALUser.swift in Sources */,
				43C8645C2278353E007F5807 /* SALNetworkingTests.swift in Sources */,
				43E2B2E72277CBA000BF9A3B /* SALServiceTests.swift in Sources */,
				43412086227888B0005F7CA0 /* SALJSONCoding.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		43E2B25D22775E1600BF9A3B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 43E2B25022775E1500BF9A3B /* SALServiceSDK */;
			targetProxy = 43E2B25C22775E1600BF9A3B /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		43E2B26322775E1600BF9A3B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		43E2B26422775E1600BF9A3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		43E2B26622775E1600BF9A3B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "";
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = ECZPFW4F8D;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = SALServiceSDK/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.benjamin.salanki.SALServiceSDK;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		43E2B26722775E1600BF9A3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "";
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = ECZPFW4F8D;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = SALServiceSDK/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.benjamin.salanki.SALServiceSDK;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		43E2B26922775E1600BF9A3B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ECZPFW4F8D;
				INFOPLIST_FILE = SALServiceSDKTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.benjamin.salanki.SALServiceSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		43E2B26A22775E1600BF9A3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ECZPFW4F8D;
				INFOPLIST_FILE = SALServiceSDKTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.benjamin.salanki.SALServiceSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		43E2B24B22775E1500BF9A3B /* Build configuration list for PBXProject "SALServiceSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				43E2B26322775E1600BF9A3B /* Debug */,
				43E2B26422775E1600BF9A3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		43E2B26522775E1600BF9A3B /* Build configuration list for PBXNativeTarget "SALServiceSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				43E2B26622775E1600BF9A3B /* Debug */,
				43E2B26722775E1600BF9A3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		43E2B26822775E1600BF9A3B /* Build configuration list for PBXNativeTarget "SALServiceSDKTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				43E2B26922775E1600BF9A3B /* Debug */,
				43E2B26A22775E1600BF9A3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 43E2B24822775E1500BF9A3B /* Project object */;
}
